
<nav class="navbar navbar-default">
  <div class="container-fluid">
    <!-- Brand and toggle get grouped for better mobile display -->
    <div class="navbar-header" style = "color: #607d8b blue-grey">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="">Point of Sale</a>
    </div>
    <!-- Collect the nav links, forms, and other content for toggling -->
    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
      <ul class="nav navbar-nav">
        <li><a style="padding: 0px"><%= link_to "Products", products_path %><span class="sr-only">(current)</span></a></li>
        <li><a style="padding: 0px"><%= link_to "Cashiers", cashiers_path %></a></li>
      </ul>
      <p class="navbar-text pull-right">
      <% if admin_signed_in? %>
        Logged in as <strong><%= current_admin.email %></strong>.
        <%= link_to 'Edit profile', edit_admin_registration_path, :class => 'navbar-link' %> |
        <%= link_to "Logout", destroy_admin_session_path, method: :delete, :class => 'navbar-link'  %>
      <% else %>
        <%= link_to "Sign up", new_admin_registration_path, :class => 'navbar-link'  %> |
        <%= link_to "Login", new_admin_session_path, :class => 'navbar-link'  %>
      <% end %>
      </p>
      <form action"" class="navbar-form navbar-right" role="search">
				<div class="form-group">
					<input type="text" class="form-control" placeholder="Search">
				</div>
				<a type="search" class="btn btn-inverse"><span class="glyphicon glyphicon-search"></span></a>
			</form>	
 
      
      
    </div><!-- /.navbar-collapse -->
  </div><!-- /.container-fluid -->
</nav>